concurrent = 4

[[runners]]
  name = "shell"
  url = "https://gitlab.com/"
  token = "EDITME"
  limit = 2
  executor = "shell"
  builds_dir = ""
  shell = "bash"

[[runners]]
  name = "ruby-2.7-docker"
  url = "https://gitlab.com/"
  token = "EDITME"
  limit = 0
  executor = "docker"
  builds_dir = ""
  [runners.docker]
    host = ""
    image = "ruby:2.7"
    privileged = false
    disable_cache = false
    cache_dir = ""
